Subject: Re: Job | Tech Support Remote Screening
From: Rituraj <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 12:56:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

910 Applicants

View All

Rituraj
An astute professional with more than 4+ years of specializes in the installation and maintenance of fire alarm systems in both industrial and commercial premises. Preventive maintenance and experience in FAS & ACS, CCTV, WLD with reputed organizations. I have experience with Fire Alarm Systems, CCTV Camera Access control systems and Biometric Devices. I have good experience in Access control Systems like Gallagher, SPECTRA, SMART I,JCI wiring integration. I have Good Knowledge of Fire Alarm Systems EST, Notifier, Honeywell, & CCTV Camera SAMSUNG, Hik vision, CP Plus, Honeywell Camera etc.

Shortlist

Reject

Current Designation Engineer
Current Company Zicom Saas
Notice Period 15 Days or less
Previous Designation Engineer
Previous Company Zicom Saas private limited

Contact Details
Mobile:

Exp
4 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
B.A
Allahabad Agricultural Deemed University, Allahabad
Key Skills
Fire Alarm System, Maintenance, Installation, MS Office, Fire Detection, Access Control System, Intruder Alarm, CCTV System, Preventive Maintenance, Repair, Internet, CCTV, Windows Troubleshooting, Commissioning, Computer Hardware, Alarms, Assembling

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem